@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-500.eot') format('embedded-opentype');
	src:
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-500.eot') format('embedded-opentype'),	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-500.woff') format('woff'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-500.woff2') format('woff2'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-500.svg') format('svg'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-500.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:200;
	src:url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-200.eot') format('embedded-opentype');
	src:
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-200.eot') format('embedded-opentype'),	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-200.woff') format('woff'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-200.woff2') format('woff2'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-200.svg') format('svg'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-200.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-400.eot') format('embedded-opentype');
	src:
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-400.eot') format('embedded-opentype'),	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-400.woff') format('woff'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-400.woff2') format('woff2'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-400.svg') format('svg'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-400.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-300.eot') format('embedded-opentype');
	src:
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-300.eot') format('embedded-opentype'),	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-300.woff') format('woff'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-300.woff2') format('woff2'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-300.svg') format('svg'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-300.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-600.eot') format('embedded-opentype');
	src:
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-600.eot') format('embedded-opentype'),	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-600.woff') format('woff'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-600.woff2') format('woff2'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-600.svg') format('svg'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-600.ttf') format('truetype');
}

@font-face{
	font-family:'GeneralSans';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-700.eot') format('embedded-opentype');
	src:
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-700.eot') format('embedded-opentype'),	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-700.woff') format('woff'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-700.woff2') format('woff2'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-700.svg') format('svg'),
	url('https://fonts.icordis.be/fonts/merelbeke-melle/GeneralSans-700.ttf') format('truetype');
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * articulat-cf:
 *   - http://typekit.com/eulas/000000000000000077524f49
 *   - http://typekit.com/eulas/000000000000000077524f45
 *   - http://typekit.com/eulas/000000000000000077524f46
 * larken:
 *   - http://typekit.com/eulas/0000000000000000774c4d8a
 *   - http://typekit.com/eulas/0000000000000000774c4d8f
 *   - http://typekit.com/eulas/0000000000000000774c4d93
 *   - http://typekit.com/eulas/0000000000000000774c4d89
 *   - http://typekit.com/eulas/0000000000000000774c4d90
 *   - http://typekit.com/eulas/0000000000000000774c4d94
 *   - http://typekit.com/eulas/0000000000000000774c4d95
 *   - http://typekit.com/eulas/0000000000000000774c4d91
 *   - http://typekit.com/eulas/0000000000000000774c4d8d
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-01-21 10:50:38 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=nqq8hjx&ht=tk&f=49648.49651.51647.52622.52624.52625.52626.52628.52629.52631.52633.52634&a=161502252&app=typekit&e=css");

@font-face {
font-family:"articulat-cf";
src:url("https://use.typekit.net/af/2c0cee/000000000000000077524f49/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/2c0cee/000000000000000077524f49/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/2c0cee/000000000000000077524f49/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"articulat-cf";
src:url("https://use.typekit.net/af/df7eab/000000000000000077524f45/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/df7eab/000000000000000077524f45/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/df7eab/000000000000000077524f45/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"articulat-cf";
src:url("https://use.typekit.net/af/eb68ab/000000000000000077524f46/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/eb68ab/000000000000000077524f46/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/eb68ab/000000000000000077524f46/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/bc8d0e/0000000000000000774c4d8a/31/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/bc8d0e/0000000000000000774c4d8a/31/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/bc8d0e/0000000000000000774c4d8a/31/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/20faff/0000000000000000774c4d8f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/20faff/0000000000000000774c4d8f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/20faff/0000000000000000774c4d8f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/1e011c/0000000000000000774c4d93/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/1e011c/0000000000000000774c4d93/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/1e011c/0000000000000000774c4d93/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/40b869/0000000000000000774c4d89/31/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/40b869/0000000000000000774c4d89/31/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/40b869/0000000000000000774c4d89/31/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/002fad/0000000000000000774c4d90/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/002fad/0000000000000000774c4d90/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/002fad/0000000000000000774c4d90/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/9b594b/0000000000000000774c4d94/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/9b594b/0000000000000000774c4d94/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/9b594b/0000000000000000774c4d94/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/76bb9c/0000000000000000774c4d95/31/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/76bb9c/0000000000000000774c4d95/31/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/76bb9c/0000000000000000774c4d95/31/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/7c61fe/0000000000000000774c4d91/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/7c61fe/0000000000000000774c4d91/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/7c61fe/0000000000000000774c4d91/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"larken";
src:url("https://use.typekit.net/af/a87794/0000000000000000774c4d8d/31/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.net/af/a87794/0000000000000000774c4d8d/31/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.net/af/a87794/0000000000000000774c4d8d/31/a?subset_id=2&fvd=n1&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:100;font-stretch:normal;
}

.tk-articulat-cf { font-family: "articulat-cf",sans-serif; }
.tk-larken { font-family: "larken",sans-serif; }
